{
  "偽月読調": "偽月読調",
  "偽切歌ロボ_ダミー": "偽切歌ロボ_ダミー",
  "振袖の妖怪": "振袖の妖怪",
  "マリア": "マリア",
  "ネフィリム": "ネフィリム",
  "兵士Ｂ": "兵士Ｂ",
  "研究所員": "研究所員",
  "暁切歌（ダミー）": "暁切歌（ダミー）",
  "政府高官": "政府高官",
  "セレナ": "セレナ",
  "ノイズ": "ノイズ",
  "工作員１": "工作員１",
  "月読調": "月読調",
  "調ロボ": "調ロボ",
  "シャロン": "シャロン",
  "立花響": "立花響",
  "雪音クリス＆立花響＆風鳴翼": "雪音クリス＆立花響＆風鳴翼",
  "風鳴翼": "風鳴翼",
  "翼のファンC": "翼のファンC",
  "偽ナスターシャ": "偽ナスターシャ",
  "小日向未来": "小日向未来",
  "斯波田賢仁": "斯波田賢仁",
  "フィーネ": "フィーネ",
  "風鳴翼＆雪音クリス": "風鳴翼＆雪音クリス",
  "碧の獅子機": "碧の獅子機",
  "雪音クリス": "雪音クリス",
  "乗組員": "乗組員",
  "エルフナイン": "エルフナイン",
  "特殊部隊隊員": "特殊部隊隊員",
  "ベルゲルミル": "ベルゲルミル",
  "スタッフ": "スタッフ",
  "さくら餅ロボ": "さくら餅ロボ",
  "海水浴客B": "海水浴客B",
  "店員": "店員",
  "米国兵士Ｃ": "米国兵士Ｃ",
  "米国兵士Ａ": "米国兵士Ａ",
  "プレラーティ（ダミー）": "プレラーティ（ダミー）",
  "人魂妖怪": "人魂妖怪",
  "魚人兵長": "魚人兵長",
  "工作員６": "工作員６",
  "ウェル": "ウェル",
  "アリシア": "アリシア",
  "介護士": "介護士",
  "兵士B": "兵士B",
  "桜もちロボ_ダミー": "桜もちロボ_ダミー",
  "黙示録の赤き竜": "黙示録の赤き竜",
  "？？？": "？？？",
  "月読調＆風鳴翼": "月読調＆風鳴翼",
  "プレラーティ": "プレラーティ",
  "文鳥": "文鳥",
  "一般人Ｂ": "一般人Ｂ",
  "みんな": "みんな",
  "クリス": "クリス",
  "響＆翼＆マリア": "響＆翼＆マリア",
  "災禍の怪物": "災禍の怪物",
  "ブラックバート": "ブラックバート",
  "カリオストロ": "カリオストロ",
  "自衛隊隊長": "自衛隊隊長",
  "オズワルド": "オズワルド",
  "響の母": "響の母",
  "アダム": "アダム",
  "クリス＆調＆切歌": "クリス＆調＆切歌",
  "ウェイター": "ウェイター",
  "サンジェルマン（ダミー）": "サンジェルマン（ダミー）",
  "ソーニャ（ダミー）": "ソーニャ（ダミー）",
  "海水浴客A": "海水浴客A",
  "パイロットＡ": "パイロットＡ",
  "マリア＆エルフナイン": "マリア＆エルフナイン",
  "緒川慎次": "緒川慎次",
  "米国兵士Ｄ": "米国兵士Ｄ",
  "雪音クリス＆マリア": "雪音クリス＆マリア",
  "会社員Ｂ": "会社員Ｂ",
  "カーバンクル": "カーバンクル",
  "ひったくり犯": "ひったくり犯",
  "観客": "観客",
  "藤尭朔也": "藤尭朔也",
  "風鳴翼＆月読調": "風鳴翼＆月読調",
  "雪音クリス＆ソーニャ": "雪音クリス＆ソーニャ",
  "ティキ": "ティキ",
  "漁師Ａ": "漁師Ａ",
  "安藤創世": "安藤創世",
  "雪音クリス＆風鳴翼": "雪音クリス＆風鳴翼",
  "おばあさん": "おばあさん",
  "謎の男性": "謎の男性",
  "立花響＆サンジェルマン": "立花響＆サンジェルマン",
  "暁切歌": "暁切歌",
  "ウェルの部隊隊員A": "ウェルの部隊隊員A",
  "翼のファンA": "翼のファンA",
  "警官たち": "警官たち",
  "米国F.I.S.高官": "米国F.I.S.高官",
  "役人B": "役人B",
  "翼のバイク": "翼のバイク",
  "迷子C": "迷子C",
  "客": "客",
  "妹": "妹",
  "雪音クリス（ダミー）": "雪音クリス（ダミー）",
  "風鳴翼&立花響": "風鳴翼&立花響",
  "女生徒Ｃ": "女生徒Ｃ",
  "ミーナ": "ミーナ",
  "調": "調",
  "カリオストロ＆プレラーティ": "カリオストロ＆プレラーティ",
  "響＆切歌＆セレナ": "響＆切歌＆セレナ",
  "男性の声": "男性の声",
  "立花響＆風鳴翼＆エルフナイン": "立花響＆風鳴翼＆エルフナイン",
  "子供B": "子供B",
  "通行人女性": "通行人女性",
  "サンジェルマン": "サンジェルマン",
  "楽団団長": "楽団団長",
  "オートマシン": "オートマシン",
  "カリオストロ（ダミー）": "カリオストロ（ダミー）",
  "キャロル": "キャロル",
  "ウェルの部隊隊員Ｂ": "ウェルの部隊隊員Ｂ",
  "シャロンの姉": "シャロンの姉",
  "ウェル博士": "ウェル博士",
  "偽「切歌ロボ」_ダミー": "偽「切歌ロボ」_ダミー",
  "錬金術師B": "錬金術師B",
  "飼い主": "飼い主",
  "少年": "少年",
  "天羽奏＆月読調": "天羽奏＆月読調",
  "天羽奏": "天羽奏",
  "少女": "少女",
  "風鳴弦十郎": "風鳴弦十郎",
  "シャロン姉妹": "シャロン姉妹",
  "米軍兵士Ｂ": "米軍兵士Ｂ",
  "警備員Ｃ": "警備員Ｃ",
  "世界蛇": "世界蛇",
  "兵士A": "兵士A",
  "水族館のガイド": "水族館のガイド",
  "父": "父",
  "翼のファンB": "翼のファンB",
  "小学生Ｃ": "小学生Ｃ",
  "ステファン（ダミー）": "ステファン（ダミー）",
  "石焼き芋のトラック": "石焼き芋のトラック",
  "野球少年A": "野球少年A",
  "偽「調ロボ」_ダミー": "偽「調ロボ」_ダミー",
  "天羽奏＆風鳴翼": "天羽奏＆風鳴翼",
  "バルーン": "バルーン",
  "オカルト部部長": "オカルト部部長",
  "一般人B": "一般人B",
  "家庭科部員": "家庭科部員",
  "二課スタッフ": "二課スタッフ",
  "兵士たち": "兵士たち",
  "セレナ＆月読調": "セレナ＆月読調",
  "偽調ロボ": "偽調ロボ",
  "ブラックバート（ダミー）": "ブラックバート（ダミー）",
  "作業員Ａ": "作業員Ａ",
  "演劇部部長": "演劇部部長",
  "小学生Ａ＆小学生Ｂ": "小学生Ａ＆小学生Ｂ",
  "映画の中の魔物": "映画の中の魔物",
  "老人": "老人",
  "ウェイトレス": "ウェイトレス",
  "破壊神ヒビキ": "破壊神ヒビキ",
  "宮司（ダミー）": "宮司（ダミー）",
  "会社員Ｃ": "会社員Ｃ",
  "五代由貴": "五代由貴",
  "政府の黒服": "政府の黒服",
  "魔物": "魔物",
  "青髪の女性": "青髪の女性",
  "お姉さん": "お姉さん",
  "警備員Ｆ": "警備員Ｆ",
  "おじいさん": "おじいさん",
  "立花響＆マリア": "立花響＆マリア",
  "月読調＆暁切歌＆セレナ": "月読調＆暁切歌＆セレナ",
  "警官Ｂ": "警官Ｂ",
  "先生": "先生",
  "月読調＆マリア＆暁切歌": "月読調＆マリア＆暁切歌",
  "黒服": "黒服",
  "役人A": "役人A",
  "小学生Ｂ": "小学生Ｂ",
  "風鳴八紘": "風鳴八紘",
  "魚人": "魚人",
  "過去のサンジェルマン": "過去のサンジェルマン",
  "立花響＆月読調＆暁切歌": "立花響＆月読調＆暁切歌",
  "暁切歌＆月読調": "暁切歌＆月読調",
  "偽マリアロボ_ダミー": "偽マリアロボ_ダミー",
  "警備員": "警備員",
  "大木杏胡": "大木杏胡",
  "男性スタッフ": "男性スタッフ",
  "翼のファンD": "翼のファンD",
  "自衛隊員Ｃ": "自衛隊員Ｃ",
  "自衛隊員Ａ": "自衛隊員Ａ",
  "ウェルの部隊隊員B": "ウェルの部隊隊員B",
  "小学生Ａ": "小学生Ａ",
  "ふらわーのおばちゃん？": "ふらわーのおばちゃん？",
  "ブリーシンガメン": "ブリーシンガメン",
  "作業員Ｂ": "作業員Ｂ",
  "子供A": "子供A",
  "貴瀬瑠璃": "貴瀬瑠璃",
  "偽マリア": "偽マリア",
  "パイロットＢ": "パイロットＢ",
  "ナスターシャ": "ナスターシャ",
  "自衛隊員Ｂ": "自衛隊員Ｂ",
  "ヨナルデパズトーリ": "ヨナルデパズトーリ",
  "工作員７": "工作員７",
  "友里あおい": "友里あおい",
  "櫻井了子": "櫻井了子",
  "研究員": "研究員",
  "月読調（ダミー）": "月読調（ダミー）",
  "騎士": "騎士",
  "マスターガーディアン": "マスターガーディアン",
  "ウサギ": "ウサギ",
  "迷子A": "迷子A",
  "一般男性Ａ": "一般男性Ａ",
  "アンティキティラの歯車": "アンティキティラの歯車",
  "マリアロボ": "マリアロボ",
  "鏑木乙女": "鏑木乙女",
  "切歌ロボ＆調ロボ": "切歌ロボ＆調ロボ",
  "マリア＆調": "マリア＆調",
  "偽切歌ロボ": "偽切歌ロボ",
  "通信": "通信",
  "船員Ｂ": "船員Ｂ",
  "ライブスタッフ": "ライブスタッフ",
  "担任教師": "担任教師",
  "救急隊員": "救急隊員",
  "子供": "子供",
  "調ロボ＆切歌ロボ": "調ロボ＆切歌ロボ",
  "工作員５": "工作員５",
  "創世＆詩織＆弓美": "創世＆詩織＆弓美",
  "立花響＆エルフナイン": "立花響＆エルフナイン",
  "怪盗少女": "怪盗少女",
  "マリア＆月読調＆暁切歌": "マリア＆月読調＆暁切歌",
  "立花響＆風鳴翼＆マリア": "立花響＆風鳴翼＆マリア",
  "漁師Ｂ": "漁師Ｂ",
  "雪音クリス＆月読調＆暁切歌": "雪音クリス＆月読調＆暁切歌",
  "立花響（ダミー）": "立花響（ダミー）",
  "安藤創世＆寺島詩織": "安藤創世＆寺島詩織",
  "作業員": "作業員",
  "兵士": "兵士",
  "海水浴客": "海水浴客",
  "黒服Ａ": "黒服Ａ",
  "一角の碧の獅子": "一角の碧の獅子",
  "工場作業員": "工場作業員",
  "装者全員": "装者全員",
  "雪音クリス＆暁切歌＆天羽奏": "雪音クリス＆暁切歌＆天羽奏",
  "マリア（ダミー）": "マリア（ダミー）",
  "船員": "船員",
  "寺島詩織": "寺島詩織",
  "アドルフ博士": "アドルフ博士",
  "偽マリアロボ": "偽マリアロボ",
  "映画の中の船員２": "映画の中の船員２",
  "兵士Ａ": "兵士Ａ",
  "犬": "犬",
  "警備員Ｄ": "警備員Ｄ",
  "錬金術師A": "錬金術師A",
  "立花響＆雪音クリス": "立花響＆雪音クリス",
  "自衛隊員": "自衛隊員",
  "警部": "警部",
  "研究員Ａ": "研究員Ａ",
  "黒服Ｄ": "黒服Ｄ",
  "一般客男": "一般客男",
  "パヴァリア光明結社のマーク": "パヴァリア光明結社のマーク",
  "ローブの男": "ローブの男",
  "戦車兵": "戦車兵",
  "調ロボ_ダミー": "調ロボ_ダミー",
  "母親": "母親",
  "通行人男性": "通行人男性",
  "ソーニャ": "ソーニャ",
  "貴瀬翠": "貴瀬翠",
  "ウェルの部隊隊員Ａ": "ウェルの部隊隊員Ａ",
  "風鳴弦十郎＆風鳴八紘": "風鳴弦十郎＆風鳴八紘",
  "店長": "店長",
  "女性スタッフ": "女性スタッフ",
  "研究員Ｂ": "研究員Ｂ",
  "クラスメイトＢ": "クラスメイトＢ",
  "錬金術師D": "錬金術師D",
  "マリア＆風鳴弦十郎": "マリア＆風鳴弦十郎",
  "風鳴訃堂": "風鳴訃堂",
  "立花響&風鳴翼": "立花響&風鳴翼",
  "小日向未来＆雪音クリス": "小日向未来＆雪音クリス",
  "ふらわーのおばちゃん": "ふらわーのおばちゃん",
  "雪音クリス＆月読調": "雪音クリス＆月読調",
  "偽調ロボ＆偽切歌ロボ": "偽調ロボ＆偽切歌ロボ",
  "船員A": "船員A",
  "米軍兵士Ｃ": "米軍兵士Ｃ",
  "暁切歌＆マリア＆月読調": "暁切歌＆マリア＆月読調",
  "女生徒１": "女生徒１",
  "迷子B": "迷子B",
  "米国兵士": "米国兵士",
  "通行人１": "通行人１",
  "兵士Ｄ": "兵士Ｄ",
  "一般客女": "一般客女",
  "野次馬": "野次馬",
  "大統領": "大統領",
  "偽調ロボ_ダミー": "偽調ロボ_ダミー",
  "謎の女性": "謎の女性",
  "立花響＆小日向未来": "立花響＆小日向未来",
  "ゴライアス": "ゴライアス",
  "通行人Ａ": "通行人Ａ",
  "男性": "男性",
  "一般人A": "一般人A",
  "サンジェルマンの父": "サンジェルマンの父",
  "生徒Ｂ": "生徒Ｂ",
  "工作員３": "工作員３",
  "兵士Ｃ": "兵士Ｃ",
  "ステファン": "ステファン",
  "映画の中の船員１": "映画の中の船員１",
  "一般人女": "一般人女",
  "工作員４": "工作員４",
  "フィーネ（ダミー）": "フィーネ（ダミー）",
  "ローブの男A": "ローブの男A",
  "３色団子ロボ_ダミー": "３色団子ロボ_ダミー",
  "友里あおい＆藤尭朔也": "友里あおい＆藤尭朔也",
  "二課所員": "二課所員",
  "響＆奏＆マリア": "響＆奏＆マリア",
  "雪音クリス＆暁切歌": "雪音クリス＆暁切歌",
  "錬金術師": "錬金術師",
  "ＴＶ": "ＴＶ",
  "街頭放送": "街頭放送",
  "綾野小路＆五代由貴＆鏑木乙女": "綾野小路＆五代由貴＆鏑木乙女",
  "ウェルの協力者": "ウェルの協力者",
  "船長": "船長",
  "S.O.N.G.職員": "S.O.N.G.職員",
  "バイヤー": "バイヤー",
  "カースドファラオ": "カースドファラオ",
  "米軍兵士Ａ": "米軍兵士Ａ",
  "少年&少女": "少年&少女",
  "警官": "警官",
  "巨大バルーン": "巨大バルーン",
  "天羽奏（過去）": "天羽奏（過去）",
  "ランプの魔神": "ランプの魔神",
  "司会": "司会",
  "猫": "猫",
  "女の子": "女の子",
  "エルフナイン＆小日向未来": "エルフナイン＆小日向未来",
  "立花響＆風鳴翼": "立花響＆風鳴翼",
  "小日向未来＆月読調": "小日向未来＆月読調",
  "海賊（ダミー）": "海賊（ダミー）",
  "立花洸": "立花洸",
  "通信兵": "通信兵",
  "警備員Ａ": "警備員Ａ",
  "駅構内アナウンス": "駅構内アナウンス",
  "ローブの男B": "ローブの男B",
  "女生徒": "女生徒",
  "ミカ": "ミカ",
  "女性": "女性",
  "迷子": "迷子",
  "一般男性Ｂ": "一般男性Ｂ",
  "作業員Ｄ": "作業員Ｄ",
  "装者一同": "装者一同",
  "立花響＆暁切歌": "立花響＆暁切歌",
  "宮司": "宮司",
  "マリア＆立花響": "マリア＆立花響",
  "立花響&暁切歌": "立花響&暁切歌",
  "店員さん": "店員さん",
  "BG": "BG",
  "一般人男": "一般人男",
  "風鳴翼＆小日向未来": "風鳴翼＆小日向未来",
  "兄": "兄",
  "漁師B": "漁師B",
  "男の子": "男の子",
  "隊長": "隊長",
  "天羽奏の影": "天羽奏の影",
  "工作員２": "工作員２",
  "月読調＆雪音クリス＆セレナ": "月読調＆雪音クリス＆セレナ",
  "錬金術師C": "錬金術師C",
  "通行人Ｂ": "通行人Ｂ",
  "軍人Ａ": "軍人Ａ",
  "立花響&雪音クリス": "立花響&雪音クリス",
  "立花響＆月読調＆小日向未来": "立花響＆月読調＆小日向未来",
  "クラスメイトＣ": "クラスメイトＣ",
  "マネージャー": "マネージャー",
  "親衛隊長": "親衛隊長",
  "野球少年B": "野球少年B",
  "保護者": "保護者",
  "警官Ｅ": "警官Ｅ",
  "自衛隊": "自衛隊",
  "海の家のおばさん": "海の家のおばさん",
  "錬金術師たち": "錬金術師たち",
  "綾野小路": "綾野小路",
  "教師": "教師",
  "仲居": "仲居",
  "板場弓美": "板場弓美",
  "漁師たち": "漁師たち",
  "操縦士": "操縦士",
  "アナウンサー": "アナウンサー",
  "通行人": "通行人",
  "月読調＆暁切歌": "月読調＆暁切歌",
  "輸送機パイロット": "輸送機パイロット",
  "ニュースキャスター": "ニュースキャスター",
  "マリア＆セレナ": "マリア＆セレナ",
  "風鳴翼＆マリア": "風鳴翼＆マリア",
  "キャロル？": "キャロル？",
  "空輸ノイズ": "空輸ノイズ",
  "レイア": "レイア",
  "ガリィ": "ガリィ",
  "レポート": "レポート",
  "警備員Ｅ": "警備員Ｅ",
  "黒服Ｃ": "黒服Ｃ",
  "立花響＆風鳴翼＆雪音クリス": "立花響＆風鳴翼＆雪音クリス",
  "生徒Ａ": "生徒Ａ",
  "安藤創世＆寺島詩織＆板場弓美": "安藤創世＆寺島詩織＆板場弓美",
  "作業員Ｃ": "作業員Ｃ",
  "おばあさん（ダミー）": "おばあさん（ダミー）",
  "一同": "一同",
  "ヴィマーナ": "ヴィマーナ",
  "宮司さん": "宮司さん",
  "ピアノ教師": "ピアノ教師",
  "S.O.N.G.職員たち": "S.O.N.G.職員たち",
  "喫茶店のマスター": "喫茶店のマスター",
  "通行人子供": "通行人子供",
  "カーバンクルの宝珠": "カーバンクルの宝珠",
  "クラスメイトＡ": "クラスメイトＡ",
  "男性貴族": "男性貴族",
  "緑髪の女性": "緑髪の女性",
  "異端技術研究機構職員": "異端技術研究機構職員",
  "月読調&暁切歌": "月読調&暁切歌",
  "テレビ": "テレビ",
  "会社員Ａ": "会社員Ａ",
  "マリア&セレナ": "マリア&セレナ",
  "友里の上司": "友里の上司",
  "高坂歩": "高坂歩",
  "マリア&セレナ&響": "マリア&セレナ&響",
  "ティキ（ダミー）": "ティキ（ダミー）",
  "偽暁切歌": "偽暁切歌",
  "月読調＆セレナ＆暁切歌": "月読調＆セレナ＆暁切歌",
  "暁切歌&月読調": "暁切歌&月読調",
  "３色団子ロボ": "３色団子ロボ",
  "通行人２": "通行人２",
  "民間人": "民間人",
  "女生徒Ａ": "女生徒Ａ",
  "風鳴翼（ダミー）": "風鳴翼（ダミー）",
  "black": "black",
  "イザーク": "イザーク",
  "セレナ＆暁切歌": "セレナ＆暁切歌",
  "ドラゴン": "ドラゴン",
  "黒服Ｂ": "黒服Ｂ",
  "船員B": "船員B",
  "女生徒Ｂ": "女生徒Ｂ",
  "警官Ａ": "警官Ａ",
  "アダム（ダミー）": "アダム（ダミー）",
  "工場の人": "工場の人",
  "三色団子ロボ": "三色団子ロボ",
  "女生徒２": "女生徒２",
  "警官Ｄ": "警官Ｄ",
  "全員": "全員",
  "船員Ａ": "船員Ａ",
  "装者＆S.O.N.G.一同": "装者＆S.O.N.G.一同",
  "エージェント": "エージェント",
  "ツタンカーメンのマスク": "ツタンカーメンのマスク",
  "漁師A": "漁師A",
  "切歌ロボ_ダミー": "切歌ロボ_ダミー",
  "一般人Ａ": "一般人Ａ",
  "響の祖母": "響の祖母",
  "警備員Ｂ": "警備員Ｂ",
  "立花響＆風鳴翼＆月読調": "立花響＆風鳴翼＆月読調",
  "ステファン＆ソーニャ": "ステファン＆ソーニャ",
  "青年": "青年",
  "装者たち": "装者たち",
  "切歌ロボ": "切歌ロボ",
  "藤尭朔也＆友里あおい": "藤尭朔也＆友里あおい",
  "米国兵士Ｂ": "米国兵士Ｂ",
  "匿名Ｘ": "匿名Ｘ",
  "一般人": "一般人",
  "警官Ｃ": "警官Ｃ",
  "工場長": "工場長",
  "自衛隊員たち": "自衛隊員たち",
  "グッドスピード": "グッドスピード",
  "ファラ": "ファラ",
  "サンジェルマンダミー": "サンジェルマンダミー",
  "F.I.S.司令官": "F.I.S.司令官",
  "機内アナウンス": "機内アナウンス",
  "通行人学生": "通行人学生",
  "マリア＆月読調": "マリア＆月読調",
  "女子学生": "女子学生",
  "軍人Ｂ": "軍人Ｂ",
  "研究所長": "研究所長",
  "佐部瞳子": "佐部瞳子",
  "男": "男",
  "３人": "３人",
  "少女の母親": "少女の母親"
}